Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Mike Frysinger (vapier)" <vapier@g.o>
Subject: gentoo-x86 commit in dev-libs/Ice: Ice-3.4.1.ebuild Ice-3.3.1-r2.ebuild Ice-3.3.1-r1.ebuild Ice-3.4.2.ebuild ChangeLog Ice-3.3.1.ebuild Ice-3.4.0.ebuild
Date: Sun, 13 Nov 2011 20:27:38 +0000 (UTC)
vapier      11/11/13 20:27:38

  Modified:             Ice-3.4.1.ebuild Ice-3.3.1-r2.ebuild
                        Ice-3.3.1-r1.ebuild Ice-3.4.2.ebuild ChangeLog
                        Ice-3.3.1.ebuild Ice-3.4.0.ebuild
  Log:
  Convert db[-nocxx] to db[cxx].
  
  (Portage version: 2.2.0_alpha74/cvs/Linux x86_64)

Revision  Changes    Path
1.4                  dev-libs/Ice/Ice-3.4.1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.4.1.ebuild?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.4.1.ebuild?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.4.1.ebuild?r1=1.3&r2=1.4

Index: Ice-3.4.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.4.1.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- Ice-3.4.1.ebuild	1 Aug 2010 21:48:23 -0000	1.3
+++ Ice-3.4.1.ebuild	13 Nov 2011 20:27:38 -0000	1.4
@@ -1,6 +1,6 @@
-# Copyright 1999-2010 Gentoo Foundation
+# Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.4.1.ebuild,v 1.3 2010/08/01 21:48:23 hwoarang Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.4.1.ebuild,v 1.4 2011/11/13 20:27:38 vapier Exp $
 
 EAPI="2"
 
@@ -24,7 +24,7 @@
 RDEPEND=">=dev-libs/expat-2.0.1
 	>=app-arch/bzip2-1.0.5
 	>=dev-libs/openssl-0.9.8o
-	>=sys-libs/db-4.8.30:4.8[-nocxx]
+	|| ( >=sys-libs/db-4.8.30:4.8[cxx] >=sys-libs/db-4.8.30:4.8[-nocxx] )
 	~dev-cpp/libmcpp-2.7.2
 	ruby? ( $(ruby_implementation_depend ruby18) )
 	mono? ( dev-lang/mono )



1.2                  dev-libs/Ice/Ice-3.3.1-r2.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r2.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r2.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r2.ebuild?r1=1.1&r2=1.2

Index: Ice-3.3.1-r2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r2.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- Ice-3.3.1-r2.ebuild	9 Jun 2010 20:22:51 -0000	1.1
+++ Ice-3.3.1-r2.ebuild	13 Nov 2011 20:27:38 -0000	1.2
@@ -1,6 +1,6 @@
-# Copyright 1999-2010 Gentoo Foundation
+# Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r2.ebuild,v 1.1 2010/06/09 20:22:51 dev-zero Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r2.ebuild,v 1.2 2011/11/13 20:27:38 vapier Exp $
 
 EAPI="2"
 
@@ -23,7 +23,7 @@
 RDEPEND=">=dev-libs/expat-2.0.1
 	>=app-arch/bzip2-1.0.4
 	>=dev-libs/openssl-0.9.8g
-	>=sys-libs/db-4.6.21:4.6[-nocxx]
+	|| ( >=sys-libs/db-4.6.21:4.6[cxx] >=sys-libs/db-4.6.21:4.6[-nocxx] )
 	=dev-cpp/libmcpp-2.7.2
 	ruby? ( $(ruby_implementation_depend ruby18) )
 	mono? ( dev-lang/mono )



1.2                  dev-libs/Ice/Ice-3.3.1-r1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r1.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r1.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r1.ebuild?r1=1.1&r2=1.2

Index: Ice-3.3.1-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r1.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- Ice-3.3.1-r1.ebuild	8 Jun 2010 08:25:34 -0000	1.1
+++ Ice-3.3.1-r1.ebuild	13 Nov 2011 20:27:38 -0000	1.2
@@ -1,6 +1,6 @@
-# Copyright 1999-2010 Gentoo Foundation
+# Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r1.ebuild,v 1.1 2010/06/08 08:25:34 dev-zero Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.3.1-r1.ebuild,v 1.2 2011/11/13 20:27:38 vapier Exp $
 
 EAPI=2
 
@@ -18,7 +18,7 @@
 RDEPEND=">=dev-libs/expat-2.0.1
 	>=app-arch/bzip2-1.0.4
 	>=dev-libs/openssl-0.9.8g
-	=sys-libs/db-4.6.21*[-nocxx]
+	|| ( =sys-libs/db-4.6.21*[cxx] =sys-libs/db-4.6.21*[-nocxx] )
 	=dev-cpp/libmcpp-2.7.2"
 
 DEPEND="${RDEPEND}



1.3                  dev-libs/Ice/Ice-3.4.2.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.4.2.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.4.2.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.4.2.ebuild?r1=1.2&r2=1.3

Index: Ice-3.4.2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.4.2.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- Ice-3.4.2.ebuild	24 Sep 2011 13:05:32 -0000	1.2
+++ Ice-3.4.2.ebuild	13 Nov 2011 20:27:38 -0000	1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.4.2.ebuild,v 1.2 2011/09/24 13:05:32 chainsaw Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.4.2.ebuild,v 1.3 2011/11/13 20:27:38 vapier Exp $
 
 EAPI="2"
 
@@ -24,7 +24,7 @@
 RDEPEND=">=dev-libs/expat-2.0.1
 	>=app-arch/bzip2-1.0.5
 	>=dev-libs/openssl-0.9.8o
-	>=sys-libs/db-4.8.30[-nocxx]
+	|| ( >=sys-libs/db-4.8.30[cxx] >=sys-libs/db-4.8.30[-nocxx] )
 	~dev-cpp/libmcpp-2.7.2
 	ruby? ( $(ruby_implementation_depend ruby18) )
 	mono? ( dev-lang/mono )



1.9                  dev-libs/Ice/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/ChangeLog?rev=1.9&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/ChangeLog?rev=1.9&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/ChangeLog?r1=1.8&r2=1.9

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/Ice/ChangeLog,v
retrieving revision 1.8
retrieving revision 1.9
diff -u -r1.8 -r1.9
--- ChangeLog	24 Sep 2011 13:05:32 -0000	1.8
+++ ChangeLog	13 Nov 2011 20:27:38 -0000	1.9
@@ -1,6 +1,11 @@
 # ChangeLog for dev-libs/Ice
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/ChangeLog,v 1.8 2011/09/24 13:05:32 chainsaw Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/ChangeLog,v 1.9 2011/11/13 20:27:38 vapier Exp $
+
+  13 Nov 2011; Mike Frysinger <vapier@g.o> Ice-3.3.1.ebuild,
+  Ice-3.3.1-r1.ebuild, Ice-3.3.1-r2.ebuild, Ice-3.4.0.ebuild, Ice-3.4.1.ebuild,
+  Ice-3.4.2.ebuild:
+  Convert db[-nocxx] to db[cxx].
 
   24 Sep 2011; Tony Vroon <chainsaw@g.o> Ice-3.4.2.ebuild,
   +files/Ice-3.4.2-gcc46.patch:



1.2                  dev-libs/Ice/Ice-3.3.1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.3.1.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.3.1.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.3.1.ebuild?r1=1.1&r2=1.2

Index: Ice-3.3.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.3.1.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- Ice-3.3.1.ebuild	8 Jun 2010 08:25:34 -0000	1.1
+++ Ice-3.3.1.ebuild	13 Nov 2011 20:27:38 -0000	1.2
@@ -1,6 +1,6 @@
-# Copyright 1999-2010 Gentoo Foundation
+# Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.3.1.ebuild,v 1.1 2010/06/08 08:25:34 dev-zero Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.3.1.ebuild,v 1.2 2011/11/13 20:27:38 vapier Exp $
 
 EAPI=2
 
@@ -18,7 +18,7 @@
 RDEPEND=">=dev-libs/expat-2.0.1
 	>=app-arch/bzip2-1.0.4
 	>=dev-libs/openssl-0.9.8g
-	=sys-libs/db-4.6.21*[-nocxx]
+	|| ( =sys-libs/db-4.6.21*[cxx] =sys-libs/db-4.6.21*[-nocxx] )
 	=dev-cpp/libmcpp-2.7.2"
 
 DEPEND="${RDEPEND}



1.3                  dev-libs/Ice/Ice-3.4.0.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.4.0.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.4.0.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/Ice/Ice-3.4.0.ebuild?r1=1.2&r2=1.3

Index: Ice-3.4.0.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.4.0.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- Ice-3.4.0.ebuild	10 Jun 2010 19:07:33 -0000	1.2
+++ Ice-3.4.0.ebuild	13 Nov 2011 20:27:38 -0000	1.3
@@ -1,6 +1,6 @@
-# Copyright 1999-2010 Gentoo Foundation
+# Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.4.0.ebuild,v 1.2 2010/06/10 19:07:33 polynomial-c Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/Ice/Ice-3.4.0.ebuild,v 1.3 2011/11/13 20:27:38 vapier Exp $
 
 EAPI="2"
 
@@ -23,7 +23,7 @@
 RDEPEND=">=dev-libs/expat-2.0.1
 	>=app-arch/bzip2-1.0.4
 	>=dev-libs/openssl-0.9.8o
-	>=sys-libs/db-4.8.30:4.8[-nocxx]
+	|| ( >=sys-libs/db-4.8.30:4.8[cxx] >=sys-libs/db-4.8.30:4.8[-nocxx] )
 	=dev-cpp/libmcpp-2.7.2
 	ruby? ( $(ruby_implementation_depend ruby18) )
 	mono? ( dev-lang/mono )





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-vim/c-support: ChangeLog c-support-5.16.1.ebuild
Next by thread:
gentoo-x86 commit in dev-perl/Mail-Audit: ChangeLog Mail-Audit-2.226.0.ebuild
Previous by date:
gentoo-x86 commit in app-vim/c-support: ChangeLog c-support-5.16.1.ebuild
Next by date:
gentoo-x86 commit in dev-perl/Mail-Audit: ChangeLog Mail-Audit-2.226.0.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.